Package Details: jupyter-nodejs-babel-git 1.1.0-1

Git Clone URL: https://aur.archlinux.org/jupyter-nodejs-babel-git.git (read-only)
Package Base: jupyter-nodejs-babel-git
Description: A node.js kernel for jupyter/ipython with latest babel
Upstream URL: https://github.com/notablemind/jupyter-nodejs
Licenses: MIT
Conflicts: jupyter-nodejs-babel
Provides: jupyter-nodejs-babel
Submitter: u8sand
Maintainer: None
Last Packager: u8sand
Votes: 0
Popularity: 0.000000
First Submitted: 2019-02-23 19:00
Last Updated: 2019-02-23 19:00

Latest Comments

u8sand commented on 2019-02-23 19:04

This package was working but now it isn't need more time to diagnose, for now simply install @babel/register in your global environment and use jupyter-nodejs-git, to start using babel you just need to initialize things with require('@babel/register')